Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:35:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Hafsa Khateeb                    Hi           10:16 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:16 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:16 PM, 26th Nov                     Hafsa Khateeb                    1           10:16 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello Hafsa Khateeb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:16 PM, 26th Nov                     Hafsa Khateeb                    1           10:16 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:16 PM, 26th Nov                     Hafsa Khateeb                    9402573446           10:17 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC112622000172    You can also easily track your order from My Account > Order History.             10:17 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:17 PM, 26th Nov                     Hafsa Khateeb                    2           10:17 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:17 PM, 26th Nov                     Hafsa Khateeb                    1           10:17 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:17 PM, 26th Nov                     Hafsa Khateeb                    [email-masked]           10:18 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:18 PM, 26th Nov                     Hafsa Khateeb                    Ok waiting           10:19 PM, 26th Nov                   Mohammed                   Hi Hafsa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:22 PM, 26th Nov                     Hafsa Khateeb                    Hi, we missed you! We were unable to deliver your order 9402573446 on 2022-11-26 20:32:41, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/4-ldxNQU Stay Happy!           10:22 PM, 26th Nov                     Hafsa Khateeb                    This text I received in the evening           10:22 PM, 26th Nov                     Hafsa Khateeb                    Here they mention the reason it’s wrong           10:22 PM, 26th Nov                     Hafsa Khateeb                    No body contact me           10:22 PM, 26th Nov                     Hafsa Khateeb                    And from early morning I received text your other is out for delivery.. I was waiting whole day I had to go out but because of delivery I stayed home .           10:24 PM, 26th Nov                     Hafsa Khateeb                    So now at the end of the day they didn’t deliver and putting blame on me that’s not fair .           10:25 PM, 26th Nov                     Hafsa Khateeb                    When I will get my order ,?           10:25 PM, 26th Nov                     Hafsa Khateeb                    It still showing it’s our for delivery           10:25 PM, 26th Nov                     Hafsa Khateeb                    ??????           10:25 PM, 26th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:28 PM, 26th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971543259977?           10:28 PM, 26th Nov                     Hafsa Khateeb                    Sure I’m waiting for your response           10:28 PM, 26th Nov                     Hafsa Khateeb                    Yes           10:28 PM, 26th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:29 PM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:29 PM, 26th Nov                     Hafsa Khateeb                    Thanks           10:30 PM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:31 PM, 26th Nov                     Hafsa Khateeb                    No thanks . If you confirm me when I will receive my order that will be more suitable. Because I have to go out .           10:32 PM, 26th Nov                   Mohammed                   We will get back to you soon enough via your email address           10:33 PM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353356